<template>
	<view class="">
		<web-view :src="h5Url" @message="message"></web-view>
	</view>
</template>

<script>
  export default {
		data(){
			return{
        batchNo: '',
				h5Url: '',
				imageData: '',
			}
		},
		onLoad({ batchNo }) {
      this.batchNo = batchNo
      this.h5Url = `https://assessmenth5.augcl.com/#/?batchNo=${batchNo}&token=${uni.getStorageSync('token')}`
			console.log('url', this.h5Url)
		},
  }
</script>

<style>

</style>